<?
/**
 *  
 * @author PHPShop Software
 * @version 1.1
 * @package PHPShopCore
 */
class PHPShopPage extends PHPShopCore {

    /**
     * 
     */
    function PHPShopPage() {

        //  
        $this->objBase=$GLOBALS['SysValue']['base']['table_name11'];

        // 
        $this->debug=false;

        //  
        $this->action=array("nav"=>"CID");
        parent::PHPShopCore();
    }

    /**
     *   ,    
     * @return string
     */
    function index() {
        global $PHPShopModules;

        // 
        $link=PHPShopSecurity::TotalClean($this->PHPShopNav->getName(),2);

        //  
        $row=parent::getFullInfoItem(array('*'),array('link'=>"='$link'",'enabled'=>"!='0'"));

        //    
        if($row['category'] == 2000)  return $this->setError404();
        elseif(empty($row['id'])) return $this->setError404();

        //  
        $this->set('pageContent',Parser($row['content']));
        $this->set('pageTitle',$row['name']);

        // 
        if(empty($row['title'])) $title=$row['name'];
        else $title=$row['title'];
        $this->title=$title." - ".$this->PHPShopSystem->getValue("name");
        $this->description=$row['description'];
        $this->keywords=$row['keywords'];
        $this->lastmodified=$row['date'];

        //   
        $this->navigation($row['category'],$row['name']);

        //  
        $PHPShopModules->setHookHandler(__CLASS__,__FUNCTION__, $this, $row);

        //  
        $this->parseTemplate($this->getValue('templates.page_page_list'));
    }

    /**
     *         CID
     */
    function CID() {

        // ID 
        $this->category=PHPShopSecurity::TotalClean($this->PHPShopNav->getId(),1);
        $this->PHPShopCategory = &new PHPShopCategory($this->category);
        $this->category_name=$this->PHPShopCategory->getName();

        $PHPShopOrm = &new PHPShopOrm($this->getValue('base.table_name'));
        $PHPShopOrm->debug=$this->debug;
        $row=$PHPShopOrm->select(array('id,name'),array('parent_to'=>"=".$this->category),false,array('limit'=>1));

        //  
        if(empty($row['id'])) {

            $this->ListPage();
        }
        //  
        else {

            $this->ListCategory();
        }
    }

    /**
     *   
     * @return string
     */
    function ListPage() {
        global $PHPShopModules;
        $dis='';

        // 404
        if(!isset($this->category_name)) return $this->setError404();

        //  
        $this->dataArray=$this->PHPShopOrm->select(array('*'),array('category'=>'='.$this->category,'enabled'=>"='1'"),
                array('order'=>'num'),array('limit'=>100));
        if(is_array($this->dataArray))
            foreach($this->dataArray as $row) {
                $dis.="<li><a href=\"/page/".$row['link'].".html\" title=\"".$row['name']."\">".$row['name']."</a></li>";
            }

        $disp="<h1>".$this->category_name."</h1>";

        //    
        if(!empty($this->LoadItems['CatalogPage'][$this->category]['content_enabled']))
            $disp.=$this->PHPShopCategory->getContent();

        $disp.="<ul>$dis</ul>";

        //  
        $this->set('pageContent',$disp);
        $this->set('pageTitle',$this->category_name);

        // 
        $this->title=$this->category_name." - ".$this->PHPShopSystem->getValue("name");

        //   
        if(!empty($this->LoadItems['CatalogPage'][$this->category]['parent_to']))
            $this->navigation($this->LoadItems['CatalogPage'][$this->category]['parent_to'],$this->category_name);
        else $this->navigation($row['category'],$this->category_name);

        //  
        $PHPShopModules->setHookHandler(__CLASS__,__FUNCTION__, $this, $row);

        //  
        $this->parseTemplate($this->getValue('templates.page_page_list'));
    }

    /**
     *   
     */
    function ListCategory() {
        global $PHPShopModules;

        //  
        $PHPShopOrm = &new PHPShopOrm($this->getValue('base.table_name'));
        $PHPShopOrm->debug=$this->debug;
        $dataArray=$PHPShopOrm->select(array('name','id'),array('parent_to'=>'='.$this->category),array('order'=>'num'),array('limit'=>100));
        if(is_array($dataArray))
            foreach($dataArray as $row) {
                $dis.="<li><a href=\"/page/CID_".$row['id'].".html\" title=\"".$row['name']."\">".$row['name']."</a></li>";
            }

        $disp="<h1>".$this->category_name."</h1>";

        //    
        if(!empty($this->LoadItems['CatalogPage'][$this->category]['content_enabled']))
            $disp.=$this->PHPShopCategory->getContent();

        $disp.="<ul>$dis</ul>";

        $this->set('pageContent',$disp);
        $this->set('pageTitle',$this->category_name);

        // 
        $this->title=$this->category_name." - ".$this->PHPShopSystem->getValue("name");

        //   
        if(!empty($this->LoadItems['CatalogPage'][$this->category]['parent_to']))
            $this->navigation($this->LoadItems['CatalogPage'][$this->category]['parent_to'],$this->category_name);
        else $this->navigation($this->category,$this->category_name);


        //  
        $PHPShopModules->setHookHandler(__CLASS__,__FUNCTION__, $this, $row);

        //  
        $this->parseTemplate($this->getValue('templates.page_page_list'));
    }

    function meta(){
        global $PHPShopModules;
        parent::meta();

        //  
        $PHPShopModules->setHookHandler(__CLASS__,__FUNCTION__, $this);
    }
}
?>